dl,
ol,
ul {
  margin-top: 0;
  margin-bottom: 0;
}

.form-control {
  border-radius: 0;
  transition: none;
}

.btn {
  border-radius: 5px;
}

.member-confirm {
  display: flex;
  flex-flow: column;
  align-items: center;
}

/* フォーカス時の視覚効果を削除 */
*:focus {
  outline: none;
}

textarea:focus,
select:focus,
input:focus,
input[type]:focus,
.uneditable-input:focus,
.form-control:focus {
  outline: 0;
  box-shadow: none;
  border: 1px solid #ced4da;
}

/* 数値の入力フォームの矢印を削除 */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.btn-action {
  animation: btn-action 300ms ease 0s 1 alternate none running;
}

@keyframes btn-action {
  50% {
    transform: scale(1.03);
  }

  100% {
    transform: scale(1);
  }
}

.form-content {
  background-color: #f1f2f3;
}

.ward-break {
  word-break: break-all;
}

.password-form-background {
  padding: 50px 10px;
  border-radius: 5px;
  background-color: #F2F2F2;
  width: 100%;
}

.reset-password-form-background {
  padding: 1px 10px 50px;
  background-color: #f1f2f3;
  border-radius: 5px;
}

.reset-passsword-user-not-exist-error {
  margin-left: 4.5%;
  padding-top: 10px;
  color: red;
}

.login-submit-btn {
  height: 40px;
  width: 100%;
  margin-left: 5px;
  margin-right: 5px;
  border-radius: 5px;
}

.login-item-input-text {
  font-size: 12px;
  margin-bottom: 5px;
}

.message-form-background {
  padding: 40px 30px;
  border-radius: 5px;
  background-color: #F2F2F2;
  width: 100%;
}

.message-form-background .text-red {
  color: #DB0A17;
}

.info {
  padding: 10px;
  position: relative;
  padding: 20px;
  margin: 40px 0 5px 0;
  width: 100%;
  border: 1px solid #F48FB1;
  border-radius: 0 4px 4px 4px;
  color: #80888D;
  text-align: left;
}

.info span {
  position: absolute;
  top: -26px;
  left: -1px;
  padding: 5px 25px;
  background-color: #F48FB1;
  border-radius: 4px 4px 0 0;
  color: #fff;
  font-weight: bold;
  letter-spacing: .3em;
  line-height: 1em;
}

.attention {
  font-size: 12px;
  padding: 0 0 5px 10px;
}

.side-text {
  font-size: 12px;
  color: #333333;
  display: inline-block;
  ;
}

.birthday-annotation {
  margin: 5px 0 0 1px;
}

.required {
  color: #ffffff;
  background-color: #f70000;
  border-color: #f70000;
}

.form-view .form-control {
  padding-right: 0;
  border-radius: 5px;
  border: 1px solid #ACACAC;
}

.field-title {
  width: 20%;
  display: flex;
  flex-direction: column;
}

.title-wrapper {
  text-align: left;
  padding: 20px 10px 10px 10px;
  margin: 0 -25px;
}

.input-field {
  display: flex;
}

.field-content {
  width: 80%;
}

.birthday-label {
  position: relative;
}

.birthday-label span {
  position: absolute;
  bottom: 0;
  color: #333333;
}

.birthday-text {
  position: relative;
}

.describe {
  padding: 0;
}

.cation-message {
  width: 100%;
  margin-top: 5px;
}

.mt-5p {
  margin-top: 5px;
}

.btn-show-address {
  padding-top: 20px;
  padding-bottom: 20px;
}

.form-wrapper {
  background-color: #f1f2f3;
}

.form-wrapper input {
  height: 40px;
}

.form-wrapper .one-item input {
  width: 100%;
  max-width: 100%;
}

.form-wrapper select {
  height: 40px;
  background-color: #ffffff;
  margin: 0 8px 0 0;
}

.confirm-wrapper {
  text-align: center;
}

.post-wrapper {
  display: none;
  text-align: center;
}

/** table-container */
.table-container {
  display: table;
  border-collapse: collapse;
  width: 100%;
  box-sizing: border-box;
}

.table-container .table-row-block {
  display: table-row;
}

.table-container .table-row-item {
  display: table-row;
}

.table-container .tiny-size-row {
  height: 55px;
}

.table-container .small-size-row {
  height: 75px;
}

.table-container .middle-size-row {
  height: 90px;
}

.table-container .large-size-row {
  height: 120px;
}

.table-container .table-cell.has-not-id {
  width: 50%;
  vertical-align: top;
  padding: 0 100px;
  border-left: 1px solid #d8d9da;
}

.table-row-block+.table-row-block {
  border: 0;
  border-top: 1px solid #d9dadb;
}

.table-container .row-end {
  border-bottom: 1px solid #d9dadb;
}

.table-container .table-cell {
  display: table-cell;
  vertical-align: middle;
}

.table-container .table-cell.hyphen {
  width: 30%;
  text-align: center;
}

.table-container .table-cell.auto-address {
  width: 40%;
  text-align: right;
}

.table-container .table-cell.login {
  width: 240px;
}

.table-container .table-cell.forgot {
  width: 60%;
}

.table-container .table-cell.destination {
  padding-top: 47px;
}

.table-container .table-cell.add-address {
  text-align: right;
}

.table-container .gender {
  width: 125px;
}

.table-container .cell-container-table {
  display: table;
  width: 100%;
}

.table-container .cell-container-table.login {
  height: 80px;
}

.table-container .table-cell input[type=radio] {
  position: absolute;
  opacity: 0;
}

.table-container .table-cell input[type=radio]+label:before {
  content: "";
  background: #ffffff;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  margin-right: 5px;
  top: 10px;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}

.table-container .table-cell.radio-cation input[type=radio]+label:before {
  border: 1px solid #f70000;
}

.table-container .table-cell input[type=radio]:checked+label:before {
  background-color: #7f8081;
  box-shadow: inset 0 0 0 7px #ffffff;
}

.table-container .table-cell input[type=radio]:focus+label:before {
  outline: none;
  border-color: #7f8081;
}

.table-container .table-cell input[type=radio]:disabled+label:before {
  box-shadow: inset 0 0 0 7px #ffffff;
  border-color: #b4b4b4;
  background: #b4b4b4;
}

.table-container .table-cell input[type=radio]+label:empty:before {
  margin-right: 0;
}

/** table-container */
/* セレクトボックス */
.select-wrap {
  width: 100%;
  position: relative;
  display: inline-block;
}

.select-wrap::after {
  content: '';
  width: 7px;
  height: 7px;
  border: 0px;
  border-bottom: solid 2px #b4b3b3;
  border-right: solid 2px #b4b3b3;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -4px;
  z-index: 2;
}

.select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  z-index: 1;
}

select::-ms-expand {
  display: none;
}

/* セレクトボックス */
/* ラジオボタン */
.input-field input[type=radio] {
  position: absolute;
  opacity: 0;
}

.input-field input[type=radio]+label:before {
  content: "";
  background: #ffffff;
  border-radius: 100%;
  border: 1px solid #ced4da;
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  top: 10px;
  margin-right: 10px;
  margin-top: -10px;
  cursor: pointer;
  text-align: center;
  transition: all 150ms ease;
}

.input-field .radio-cation input[type=radio]+label:before {
  border: 1px solid #f70000;
}

.input-field input[type=radio]:checked+label:before {
  background-color: #7f8081;
  box-shadow: inset 0 0 0 7px #ffffff;
}

.input-field input[type=radio]:focus+label:before {
  outline: none;
  border-color: #7f8081;
}

.input-field input[type=radio]:disabled+label:before {
  box-shadow: inset 0 0 0 7px #ffffff;
  border-color: #b4b4b4;
  background: #b4b4b4;
}

.input-field input[type=radio]+label:empty:before {
  margin-right: 0;
}

/* ラジオボタン */
/* 利用規約に同意 */
.terms-agree {
  margin: 35px 0 0 0;
  text-align: center;
}

.terms-agree input[type=checkbox] {
  display: none;
}

.terms-agree label {
  position: relative;
  padding: 0 0 0 42px;
}

.terms-agree label:hover:after {
  border-color: #ACACAC;
}

.terms-agree label:after,
label:before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
}

.terms-agree label::after {
  left: 16px;
  margin-top: -10px;
  width: 24px;
  height: 24px;
  border: 1px solid #ACACAC;
  border-radius: 3px;
  background-color: #ffffff;
}

.terms-agree label::before {
  left: 23px;
  margin-top: -9px;
  width: 10px;
  height: 17px;
  border-right: 3px solid #0171bd;
  border-bottom: 3px solid #0171bd;
  transform: rotate(45deg);
  opacity: 0;
  z-index: 1;
}

.terms-agree input[type=checkbox]:checked+label:before {
  opacity: 1;
}

a.terms-link {
  color: #333333;
  text-decoration: none;
}

/* 利用規約に同意 */
@media screen and (min-width:320px) {
  .header-bar {
    padding: 10px 0;
    border-bottom: solid 1.5px #ACACAC;
    left: 0;
    right: 0;
  }

  .header-content {
    padding: 0 10px;
  }

  .header-logo {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  img.img-header-bigban {
    width: 55px;
    height: 70px;
  }

  img.img-header-icon {
    margin: -3px 5px 2px 8px;
  }

  .btn-header-shape {
    height: 40px;
    padding: 9px 11px 10px 11px;
    font-size: 14px;
    margin: 10px;
    float: right;
  }

  .btn-header-shape {
    background-color: #ffffff;
    border: solid 1px #DDDDDD;
    margin: 15px 5px;
  }

  .btn-header-text {
    display: inline-block;
    padding-right: 4px;
  }

  .btn-header-text a {
    color: #333333;
    text-decoration: none;
  }

  .container {
    padding: 0 10px;
  }

  .form-content {
    padding: 10px 15px 50px;
  }

  .title-wrapper {
    text-align: left;
    padding: 20px 10px 10px 10px;
    margin: 0 -25px;
  }

  .input-field {
    min-height: 75px;
  }

  .input-field-connect {
    min-height: 35px;
  }

  .field-title {
    min-width: 80px;
    padding-top: 25px
  }

  .field-content {
    min-width: 200px;
    padding-top: 18px
  }

  .form-view .form-control {
    height: 35px;
    border-radius: 5px;
    border: 1px solid #ACACAC;
  }

  .field-title-box {
    height: 35px;
    border-radius: 5px;
  }

  .name-wrapper .col:nth-child(n+2) {
    margin-left: 10px;
  }

  .name-kana-wrapper .col:nth-child(n+2) {
    margin-left: 10px;
  }

  .birthday-wrapper {
    padding-right: 10px;
  }

  .birthday-wrapper .form-control {
    padding-left: 5px;
    width: 100%;
  }

  .birthday-text {
    margin-right: 7px;
    flex: 0 0 30%;
    max-width: 30%;
  }

  .birthday-date {
    padding: 8px 0;
  }

  .gender-wrapper {
    padding-left: 5px;
    padding-top: 16px;
  }

  .melmg-wrapper {
    padding-top: 30px
  }

  .gender-text {
    margin-left: 5px;
  }

  .email-field {
    padding-bottom: 20px;
  }

  .melmg-field {
    padding-bottom: 20px;
  }

  .zip-wrapper .form-control {
    padding-right: 0;
    padding-left: 5px;
  }

  .font-small {
    font-size: 11px;
  }

  .placeholder-font {
    font-size: 16px;
  }

  .btn-shape {
    height: 40px;
    padding: 11px;
    font-size: 11px;
    width: 240px;
  }

  .btn-shape-address {
    padding: 10px 5px 10px;
    font-size: 11px;
    border: 0;
  }

  .btn-simple {
    font-size: 11px;
    width: 200px;
    font-weight: bold;
  }

  .hypen-separator {
    height: 18px;
    width: 10px;
    border-bottom: solid 2px #b4b3b3;
  }

  .required {
    padding: 0px 5px;
    max-width: 33px;
  }

  .btn-back {
    margin-bottom: 20px;
  }

  .btn-userinfo-submit {
    margin-bottom: 20px;
  }

  .table-container .title {
    width: 90px;
    min-width: 90px;
  }

  .cation-message {
    margin-bottom: 20px;
    font-size: 11px;
  }

  .select-wrap::after {
    width: 7px;
    height: 7px;
    right: 12px;
    margin-top: -4px;
  }

  .re-password-field {
    padding-bottom: 30px;
  }

  .form-wrapper {
    font-size: 11px;
    padding: 10px 20px 50px 20px;
  }

  .form-wrapper .btn {
    padding: 11px;
    font-size: 11px;
  }

  .table-container .title {
    width: 65px;
    min-width: 65px;
  }

  .form-wrapper .three-item input {
    max-width: 50px;
  }

  .form-wrapper .two-item input {
    max-width: 90px;
  }

  .form-wrapper select {
    width: 60px;
  }

  .confirm-view {
    margin: 5px 20px;
  }

  .table-container .table-cell.has-id {
    padding: 0 10px;
  }

  .small {
    width: 85px;
  }

  .table-container .subscribe {
    width: 110px;
  }

  .table-container .table-cell input[type=radio]+label:before {
    top: -2px;
    vertical-align: middle;
  }

  .describe {
    font-size: 16px;
    padding: 10px 20px;
  }

  .info span {
    top: -22px;
  }

  .input-confirm-info {
    font-size: 12px;
    padding: 0 25px;
  }

  .table-container .table-cell.contents {
    padding-left: 50px;
  }

  .table-container .table-cell.destination {
    padding-top: 40px;
  }

  .input-email {
    width: 70%;
    padding-left: 35px;
    padding-right: 25px;
  }

  .btn-range {
    margin-top: 50px;
    text-align: center;
  }

  .bottom-btn {
    width: 40%;
  }

  .btn-right {
    margin-left: 10px;
    width: 17%;
    font-size: 1.0rem;
    padding: 4px;
  }

  .row-sub {
    margin-left: 0px;
    margin-right: 0px;
  }

  .offset-sub {
    margin-left: 3%;
  }

  .confirm-back {
    margin: 20px 5px;
  }

  .footer-bar {
    margin-top: 100px;
    position: absolute;
    right: 0;
    left: 0;
  }

  .footer-pc {
    display: none;
  }

  .footer-sp {
    display: block;
  }

  .footer-content {
    width: 80%;
    margin: 20px auto;
  }

  .footer-group {
    background: #f2f2f2;
    color: #6F6F6F;
  }

  .bigban-group {
    font-size: 17px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
  }

  .group-company {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    list-style: none;
    padding: 0;
    margin: 10px 0 0;
    padding: 30px 0;
    gap: 10px 20px;
  }

  .group-company>li {
    width: 20%;
    width: calc((100% - 20px)/2);
    /* margin-bottom: 20px; */
  }

  img.img-group-company {
    max-width: 100%;
    height: auto;
  }

  .company-name {
    text-align: center;
    font-size: 14px;
  }

  .group-company a {
    color: #6F6F6F;
    text-decoration: none;
    font-size: 11px;
  }

  .footer-menu {
    display: inline-block;
  }

  .pc-aacd {
    padding: 10px 0;
    display: inline-block;
    float: right;
  }

  .nav-menu {
    list-style: none;
    overflow: hidden;
    padding: 2px 0;
    font-size: 14px;
    background: #6F6F6F;
    color: #FFFFFF;
  }

  .nav-menu li {
    list-style: none;
    padding: 10px;
  }

  .nav-menu li a {
    color: #FFFFFF;
    text-decoration: none;
  }

  .nav-menu li+li {
    border-top: 1px solid #FFFFFF;
  }

  .img-sp-aacd {
    margin: 0 10px;
  }

  img.img-sp-aacd {
    width: 70px;
    height: 80px;
  }

  .nav-company {
    list-style: none;
    overflow: hidden;
    font-size: 11px;
    padding: 15px 2px;
    text-align: center;
    background: #333333;
    color: #FFFFFF;
  }

  .switch-btn {
    padding: 20px 10px;
    text-align: center;
    font-size: 13px;
  }

  .switch-sp-btn {
    display: inline-block;
    background-color: #DB0A17;
    color: #FFFFFF;
    text-align: center;
    padding: 10px;
    margin-right: -3px;
    width: 47%;
    border: solid 1px #DB0A17;
  }

  .switch-sp-btn a {
    color: #FFFFFF;
    text-decoration: none;
  }

  .switch-pc-btn {
    display: inline-block;
    background-color: #FFFFFF;
    color: #DB0A17;
    text-align: center;
    padding: 10px;
    margin-left: -3px;
    width: 47%;
    border: solid 1px #DB0A17;
  }

  .switch-pc-btn a {
    color: #DB0A17;
    text-decoration: none;
  }

}

@media screen and (min-width:480px) {

  .header-bar {
    padding: 10px 0;
    border-bottom: solid 1.5px #ACACAC;
    position: absolute;
    left: 0;
    right: 0;
  }

  .header-content {
    padding: 0 10px;
  }

  .header-logo {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  img.img-header-bigban {
    width: 70px;
    height: 70px;
  }

  img.img-header-icon {
    margin: -3px 5px 2px 8px;
  }

  .btn-header-shape {
    height: 40px;
    padding: 9px 11px 10px 11px;
    font-size: 14px;
    margin: 10px;
    float: right;
  }

  .btn-header-shape {
    background-color: #ffffff;
    border: solid 1px #DDDDDD;
    margin: 15px 10px;
  }

  .btn-header-text {
    display: inline-block;
    padding-right: 2px;
  }

  .btn-header-text a {
    color: #333333;
    text-decoration: none;
  }

  .container {
    padding: 0 20px;
  }

  .contents {
    padding: 80px 10px 0;
  }

  .title-wrapper {
    text-align: left;
    padding: 20px 10px 10px 10px;
    margin: 0 -35px;
  }

  .form-content {
    padding: 10px 20px 50px;
    border-radius: 5px;
  }

  .input-field {
    min-height: 95px;
    margin: 0 30px;
    padding: 20px 0;
  }

  .field-title {
    min-width: 80px;
    padding-top: 15px;
  }

  .field-content {
    min-width: 200px;
    padding-top: 7px
  }

  .birthday-text {
    margin-right: 25px;
    flex: 0 0 30%;
    max-width: 30%;
  }

  .gender-wrapper {
    padding-left: 5px;
    padding-top: 13px;
  }

  .hypen-separator {
    height: 18px;
    width: 20px;
    margin-left: 5px;
    margin-right: 5px;
    border-bottom: solid 2px #b4b3b3;
  }

  .btn-back {
    margin-bottom: 0;
  }

  .btn-userinfo-submit {
    margin-bottom: 0;
  }

  .cation-message {
    margin-bottom: 30px;
  }

  .form-wrapper .three-item input {
    max-width: 80px;
  }

  .form-wrapper .two-item input {
    max-width: 115px;
  }

  .confirm-view {
    margin: 15px 30px;
  }

  .table-container .title {
    width: 135px;
    min-width: 130px;
  }

  .form-wrapper select {
    width: 80px;
  }

  .describe {
    font-size: 16px;
    padding: 10px 20px 30px 20px;
  }

  .info span {
    top: -24px;
  }

  .table-container .table-cell.contents {
    padding-left: 20px;
  }

  .table-container .table-cell.destination {
    padding-top: 30px;
  }

  .btn-range {
    margin-top: 50px;
    text-align: center;
  }

  .bottom-btn {
    width: 40%;
  }

  .confirm-back {
    margin: 20px 5px;
  }

  .footer-pc {
    display: block;
  }

  .footer-sp {
    display: none;
  }

  .footer-bar {
    background: #333333;
    color: #FFFFFF;
    position: absolute;
    margin-top: 200px;
    right: 0;
    left: 0;
  }

  .bigban-group {
    font-size: 20px;
    width: 80%;
    margin: 0 auto;
  }

  .group-company {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    padding: 10px 5px;
  }

  .group-company>li {
    width: 235px;
    width: calc((100% - 20px)/2);
  }

  .font-min {
    font-size: 11px;
  }

  .footer-content {
    width: 80%;
    margin: 20px auto;
  }

  .menu-block {
    list-style: none;
    overflow: hidden;
    padding: 10px 5px;
  }

  .menu-block li {
    float: left;
    padding: 0 20px;
  }

  .menu-block li a {
    color: #FFFFFF;
    text-decoration: none;
  }

  .menu-block li+li {
    border-left: 1px solid #FFFFFF;
  }

  hr {
    background-color: #FFFFFF;
    margin: 15px 0;
  }

  .footer-logo {
    text-align: center;
    margin: 10px 0;
  }

  .company-block {
    list-style: none;
    overflow: hidden;
    padding: 10px 5px;
  }

  .company-block li {
    text-align: center;
    padding: 1px 0;
  }

  .pc-aacd {
    padding: 10px 0;
    display: inline-block;
    float: right;
  }

  img.img-pc-aacd {
    width: 70px;
    height: 90px;
    margin: -15px 0;
  }

  .email-exist-error {
    display: none;
  }

}

@media screen and (max-width:480px) {
  .reset-passsword-user-not-exist-error {
    margin-left: 25px;
    margin-bottom: -25px;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .header-bar {
    padding: 10px 0;
    border-bottom: solid 1.5px #ACACAC;
    position: absolute;
    left: 0;
    right: 0;
  }

  .header-content {
    padding: 0 10px;
  }

  .header-logo {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  img.img-header-bigban {
    width: 120px;
    height: 70px;
  }

  img.img-header-icon {
    margin: -3px 5px 2px 8px;
  }

  .btn-header-shape {
    height: 40px;
    padding: 9px 11px 10px 11px;
    font-size: 14px;
    float: right;
    background-color: #ffffff;
    border: solid 1px #DDDDDD;
    margin: 15px 10px;
  }

  .btn-header-text {
    display: inline-block;
    padding-right: 4px;
  }

  .btn-header-text a {
    color: #333333;
    text-decoration: none;
  }

  .contents {
    padding-top: 30px;
    min-height: calc(100vh - 600px);
  }

  .title-wrapper {
    text-align: left;
    padding: 70px 10px 10px 10px;
    margin: 0 -60px;
  }

  .font-small {
    font-size: 14px;
  }

  .placeholder-font {
    font-size: 16px;
  }

  .describe {
    font-size: 16px;
    padding: 10px 20px;
  }

  .info {
    font-size: 14px;
  }

  .input-confirm-info {
    font-size: 13px;
    padding: 0 30px;
  }

  .input-field {
    min-height: 95px;
    margin: 0 60px;
    padding: 20px 0;
  }

  .input-field-connect {
    min-height: 40px;
  }

  .form-view .form-control {
    height: 40px;
    border-radius: 5px;
    border: 1px solid #ACACAC;
  }

  .field-title {
    padding-top: 17px;
  }

  .field-title-box {
    height: 40px;
  }

  .field-content {
    padding: 8px 0;
  }

  .required {
    padding: 0px 5px;
    max-width: 40px;
  }

  .btn-shape {
    height: 44px;
    font-size: 14px;
  }

  .btn-shape-address {
    height: 40px;
    width: 140px;
    font-size: 14px;
    border: 0;
  }

  .btn-simple {
    font-size: 14px;
    width: 200px;
    font-weight: bold;
  }

  .gender-wrapper {
    padding-left: 5px;
    padding-top: 10px;
  }

  .melmg-wrapper {
    padding-top: 45px
  }

  .melmg-field {
    padding-bottom: 30px;
  }

  .cation-message {
    font-size: 14px;
  }

  .select-wrap::after {
    width: 10px;
    height: 10px;
    right: 13px;
    margin-top: -7px;
  }

  .hypen-separator {
    height: 20px;
    width: 20px;
    margin-left: 5px;
    margin-right: 5px;
    border-bottom: solid 2px #b4b3b3;
  }

  .table-container .title {
    width: 110px;
    min-width: 110px;
  }

  .re-password-field {
    padding-bottom: 40px;
  }

  .form-wrapper .three-item input {
    max-width: 100px;
  }

  .form-wrapper .two-item input {
    max-width: 200px;
  }

  .confirm-view {
    margin: 15px 50px;
  }

  .table-container .title {
    width: 200px;
  }

  .form-wrapper select {
    width: 100px;
  }

  .table-container .table-cell.contents {
    padding-left: 0px;
  }

  .table-container .table-cell.destination {
    padding-top: 40px;
  }

  .btn-range {
    margin-top: 70px;
    text-align: center;
  }

  .bottom-btn {
    width: 30%;
  }

  .btn-right {
    margin-left: 40px;
    width: 14%;
    padding: 7px;
    font-size: 16px;
  }

  .confirm-back {
    margin: 30px 5px;
  }

  .footer-content {
    width: 80%;
    margin: 20px auto;
  }

  .footer-group {
    background: #F2F2F2;
    color: #6F6F6F;
  }

  .bigban-group {
    font-size: 20px;
    width: 85%;
    margin: 0 auto;
    padding-top: 20px;
  }

  .group-company {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    padding: 10px 5px;
    gap: 10px 8px;
  }

  .group-company>li {
    /* width: 235px; */
    width: calc((100% - 30px)/5);
  }

  img.img-group-company {
    max-width: 100%;
    height: auto;
  }

  .company-name {
    text-align: center;
    font-size: 14px;
  }

  .company-name a {
    color: #6F6F6F;
    text-decoration: none;
  }

  .footer-menu {
    display: inline-block;
  }

  .pc-aacd {
    padding: 10px 0;
    display: inline-block;
    float: right;
  }

  img.img-pc-aacd {
    width: 100px;
    height: 110px;
    margin: -15px 0;
  }

}

@media screen and (min-width:1024px) {
  .header-bar {
    padding: 10px 0;
    border-bottom: solid 1.5px #ACACAC;
    position: absolute;
    left: 0;
    right: 0;
  }

  .header-content {
    padding: 0 10px;
  }

  .header-logo {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  img.img-header-bigban {
    width: 120px;
    height: 70px;
    padding: 0 30px;
  }

  img.img-header-icon {
    margin: -3px 5px 2px 8px;
  }

  .btn-header-shape {
    height: 40px;
    padding: 9px 11px 10px 11px;
    font-size: 14px;
    margin: 15px 10px 10px;
    float: right;
    background-color: #ffffff;
    border: solid 1px #DDDDDD;
  }

  .btn-header-text {
    display: inline-block;
    padding-right: 4px;
  }

  .btn-header-text a {
    color: #333333;
    text-decoration: none;
  }

  .contents {
    padding-top: 90px;
    min-height: calc(100vh - 550px);
  }

  .title-wrapper {
    text-align: left;
    padding: 20px 10px 10px 10px;
    margin: 0 -70px;
  }

  .font-small {
    font-size: 16px;
  }

  .font-min {
    font-size: 12px;
  }

  .placeholder-font {
    font-size: 16px;
  }

  .describe {
    font-size: 16px;
    padding: 20px;
  }

  .info {
    font-size: 16px;
  }

  .input-field {
    min-height: 95px;
    margin: 10px 60px;
    padding: 20px 0;
  }

  .input-field-connect {
    min-height: 40px;
  }

  .form-view .form-control {
    height: 40px;
    border-radius: 5px;
    border: 1px solid #ACACAC;
    margin-top: 5px;
  }

  .title-name {
    padding-right: 5px;
    color: #333333;
  }

  .field-title {
    padding-top: 17px;
  }

  .field-title-box {
    height: 40px;
    display: flex;
    align-items: flex-start;
  }

  .field-content {
    padding-top: 5px;
  }

  .required {
    padding: 0px 5px;
    max-width: 45px;
  }

  .btn-shape {
    height: 48px;
    font-size: 16px;
    width: 240px;
  }

  a.btn-shape:hover {
    color: #ffffff;
    text-decoration: none;
  }


  .btn-shape-address {
    height: 40px;
    width: 160px;
    font-size: 16px;
    margin-top: 5px;
    margin-left: 60px;
    padding: 8px;
    border: 0;
  }

  .btn-simple {
    font-size: 16px;
    width: 200px;
    font-weight: bold;
  }

  .gender-wrapper {
    padding-left: 5px;
    padding-top: 13px;
  }

  .melmg-wrapper {
    padding-top: 45px
  }

  .melmg-field {
    padding-bottom: 30px;
  }

  .cation-message {
    margin-bottom: 30px;
    font-size: 16px;
  }

  .select-wrap::after {
    width: 10px;
    height: 10px;
    right: 13px;
    margin-top: -7px;
  }

  .hypen-separator {
    height: 20px;
    width: 20px;
    margin-left: 5px;
    margin-right: 5px;
    border-bottom: solid 2px #b4b3b3;
  }

  .table-container .title {
    width: 130px;
    min-width: 130px;
  }

  .describe {
    font-size: 16px;
    padding: 20px;
  }

  .info {
    font-size: 15px;
  }

  .info span {
    top: -26px;
  }

  .input-confirm-info {
    font-size: 14px;
    padding: 0 60px;
  }

  .form-wrapper .three-item input {
    max-width: 180px;
  }

  .form-wrapper .two-item input {
    min-width: 250px;
  }

  .table-container .title {
    width: 200px;
  }

  .form-wrapper select {
    width: 150px;
  }

  .form-wrapper {
    font-size: 16px;
    padding: 10px 30px 50px 30px;
  }

  .form-wrapper .btn {
    font-size: 16px;
  }

  .confirm-view {
    margin: 15px 70px;
  }

  .table-container .table-cell.has-id {
    padding: 0 20px;
  }

  .small {
    width: 160px;
  }

  .table-container .subscribe {
    width: 150px;
  }

  .table-container .table-cell input[type=radio]+label:before {
    top: -3px;
    vertical-align: top;
  }

  .table-container .table-cell.contents {
    padding-left: 50px;
  }

  .table-container .table-cell.destination {
    padding-top: 47px;
  }

  .input-email {
    width: 70%;
    padding-left: 100px;
    padding-right: 83px;
  }

  .btn-range {
    margin-top: 100px;
    text-align: center;
  }

  .bottom-btn {
    width: 40%;
  }

  .btn-right {
    margin-left: 80px;
    width: 12%;
    padding: 7px;
  }

  .confirm-back {
    margin: 30px 5px;
  }

  .footer-bar {
    background: #333333;
    color: #FFFFFF;
    margin-top: 200px;
    position: absolute;
    left: 0;
    right: 0;
    /* bottom: 0; */
  }

  .footer-pc {
    display: block;
  }

  .footer-sp {
    display: none;
  }

  .footer-content {
    width: 80%;
    margin: 20px auto;
  }

  .footer-group {
    background: #f2f2f2;
    color: #6F6F6F;
  }

  .bigban-group {
    font-size: 24px;
    width: 80%;
    margin: 0 auto;
    padding-top: 20px;
  }

  .group-company {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    padding: 10px 5px;
    gap: 10px 15px;
  }

  .group-company>li {
    width: 235px;
    width: calc((100% - 60px)/5);
  }

  img.img-group-company {
    max-width: 100%;
    height: auto;
  }

  .company-name {
    text-align: center;
    font-size: 14px;
  }

  .company-name a {
    color: #6F6F6F;
    text-decoration: none;
  }

  .footer-menu {
    display: inline-block;
  }

  .pc-aacd {
    padding: 10px 0;
    display: inline-block;
    float: right;
  }

  img.img-pc-aacd {
    width: 100px;
    height: 110px;
    margin: -15px 0;
  }

  .menu-block {
    list-style: none;
    overflow: hidden;
    padding: 7px 5px;
  }

  .menu-block li {
    padding: 0 20px;
  }

  .menu-block li a {
    color: #FFFFFF;
    text-decoration: none;
  }

  .menu-block li+li {
    border-left: 1px solid #FFFFFF;
  }

  hr {
    background-color: #FFFFFF;
    margin: 15px 0;
  }

  .footer-logo {
    text-align: center;
    margin: 10px 0;
  }

  .company-block {
    list-style: none;
    overflow: hidden;
    padding: 10px 5px;
  }

  .company-block li {
    text-align: center;
    padding: 1px 0;
  }

}